[general]
TranslatorName=Alexey Miloserdov
TranslatorURL=https://softocracy.ru/
Version=1.02
RTL=0
[menu_102]
70001=&Файл
40029=Открыть в проводнике Windows
40033=На одну папку вверх
40032=Перейти в корневую директорию
40035=Сохранить выбранные файлы в...
40001=&Сохранить выделенные элементы
40009=&Свойства
40002=&Выйти
70002=&Отредактировать
40014=&Найти
40008=&Скопировать выделенные пункты
40007=&Выбрать все
40015=Отменить выбор
70003=&Просмотр
40005=&Показать линии сетки
40022=&Показать подсказки
40028=&Отметить чётные/нечётные строки
40006=&HTML отчёт - Все пункты
40010=&HTML отчёт - Выбранные пункты
40011=&Выбрать столбцы
40012=&Авторазмер столбцов
40024=Авторазмер столбцов и заголовков
40004=&Обновить
70004=&Опции
40031=Показать время в &GMT
70005=&Помощь
40003=&О программе
[menu_104]
70001=Popup1
40029=Открыть в проводнике Windows
40001=&Сохранить выделенные элементы
40008=&Скопировать выделенные элементы
40011=&Выбрать колонки
40012=&Авторазмер колонок
40009=&Свойства
40004=&Обновить
[menu_112]
70001=Popup2
40033=На одну папку вверх
40032=Перейти в корневую директорию
40035=Скопировать выбранные файлы в...
40009=&Свойства
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Скопировать файлы
1008=Сделать это!
2=Закрыть
1005=Выбрать папку для копирования отмеченных файлов:
1007=...
1013=Остановить копирование
[dialog_1096]
caption=Настройки столбцов
1003=&Вверх
1004=&Вниз
1006=&Показать
1007=&Спрятать
1008=Сбросить
1=OK
2=Отмена
1000=Столбцы для отображения. Используйте стрелки вверх и вниз для изменения порядка столбцов
1002=Ширина выбранного столбца (в пикселях):
[strings]
4=%d Элемент(ы)
5=, %d выбрано
6=Создан с использованием
7=Выбрать имя файла для сохранения
8=Список теневых копий
9=Выбрать каталог назначения:
10=Ошибка %d: %s
11=Вы должны выбрать папку для копирования файлов!
12=Процесс копирования завершён!
13=На 64-битной системе, вы должны использовать 64-битную версию этого инструмента!
14=Загрузка... %d
15=%d Файлов+Папок
16=Список файлов в теневой копии
501=Текстовый файл
502=Текстовый файл, разделённый отступами
503=Табличный текстовый файл
504=HTML файл - Горизонтальный
505=HTML файл - Вертикальный
506=XML файл
507=Текстовый файл с запятой в качестве разделителя
701=Постоянный
702=Без автоматического восстановления
703=Доступный для клиента
704=Без авто релиза
705=Без записи
706=Переносной
707=Невидимый
708=Не переходный
709=Аппаратно-зависимый
710=Дифференциальный
711=PLEX
712=Импортированный
713=Видимый локально
714=Видимый удалённо
715=Автоматическое восстановление
716=Откат восстановления
717=Отложенный PostSnapshot
718=Восстановление TxF
1001=Имя снимка файловой системы
1002=Расположение
1003=Том
1004=Имя тома
1005=Исходная машина
1006=Машина обслуживания
1007=Дата создания
1008=Атрибуты
1009=Отображаемое имя
1010=Отображаемый путь
1011=ID снимка файловой системы
1012=SnapshotSet ID
1013=ID Провайдера
1101=Имя файла
1102=Дата модификации
1103=Дата создания
1104=Размер файла
1105=Атрибуты
1106=Расширение файла
